<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="com.herprogramacion.trickmarket.BuyPage"
    android:baselineAligned="false"
    android:orientation="vertical">
    <TextView
        android:id="@+id/titulo"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="COMPRAS"
        android:textAppearance="?android:attr/textAppearanceMedium"
        android:textColor="@android:color/black"/>
    <TextView
        android:id="@+id/txt1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Selecciona un producto:"
        android:textAppearance="?android:attr/textAppearanceMedium"
        android:textColor="@android:color/black"/>
    <Spinner
        android:id="@+id/combobox"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"/>
    <ScrollView
        android:id="@+id/scrollView"
        android:layout_width="wrap_content"
        android:layout_height="150dip">
        <TextView
            android:id="@+id/datos"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"/>
    </ScrollView>
    <TextView
        android:id="@+id/txt2"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Introduce la cantidad de paquetes:"
        android:textAppearance="?android:attr/textAppearanceMedium"
        android:textColor="@android:color/black"/>
    <EditText
        android:id="@+id/cantidad"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:text=""
        android:inputType="number"/>
    <TextView
        android:id="@+id/txt3"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Coste del producto:"
        android:textAppearance="?android:attr/textAppearanceMedium"
        android:textColor="@android:color/black"/>
    <EditText
        android:id="@+id/costeproducto"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:text=""
        android:inputType="numberDecimal"/>
    <Button
        android:id="@+id/anadir"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:onClick="btnAnadir"
        android:text="AÑADIR"/>
    <TextView
        android:id="@+id/txt4"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="SUBTOTAL:"
        android:textAppearance="?android:attr/textAppearanceMedium"
        android:textColor="@android:color/black"/>
    <TextView
        android:id="@+id/txt5"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text=""
        android:textAppearance="?android:attr/textAppearanceMedium"
        android:textColor="@android:color/black"/>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_gravity="center"
        android:gravity="center"
        android:orientation="horizontal">
        <Button
            android:id="@+id/aceptar"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:onClick="btnAceptar"
            android:text="ACEPTAR/PAGAR"/>
        <Button
            android:id="@+id/cancelar"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:onClick="btnCancelar"
            android:text="CANCELAR/SALIR"/>
    </LinearLayout>
</LinearLayout>